<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_15</title>
</head>
<body>
    <h1>Ejercicio 15</h1>

    <script>
        
function numNaturales( conj1 = 0, conj2 = 100) {

    if (conj1 > 0 && conj2 > 0) {
        for (var i = conj1; i <= conj2; i++ ){
            if ( i < 15) {
                console.log(`Numeros menores que 15: ${i}`);
            }
            if ( i > 50) {
                console.log(`Numeros mayores que 50: ${i}`);
            }
            if ( i >= 25 && i <= 50) {
                console.log(`Numeros entre 25 y 50 son: ${i}`);
            }
        }
    } else {
        console.log("Fin del programa");
    }    
}
numNaturales(-5,45);

    </script>
    
</body>
</html>